Subject: Re: bug#46964: [ELPA]: [PATCH] Replace modus-*-theme with modus-themes from :core

From: Stefan Monnier <[email-masked]>
Date: Thu, 18 Mar 2021 13:52:28 -0400

> I made the necessary changes to the old files, based on what Basil had
> shared earlier.  I attach modus-operandi, while the same has been done
> for modus-vivendi.  You can retrieve those from the following branches:
>
> * https://gitlab.com/protesilaos/modus-themes/-/tree/elpa/modus-operandi-theme
> * https://gitlab.com/protesilaos/modus-themes/-/tree/elpa/modus-vivendi-theme

That's looking fine, pushed.

> Then I applied the following change to elpa.git:
>
>  elpa-packages | 4 ++--
>  1 file changed, 2 insertions(+), 2 deletions(-)

And I pushed that as well, thank you.

        Stefan